MICROHOPE(1)

NAME
microhope - Interactive program to learn microcontroller programming.

SYNOPSIS

microhope

DESCRIPTION

microhope launches an Integrated Development Environment (IDE) which allows the user to develop several small programs for the ATmega32 microcontroller. This environment comes with useful examples and libraries which make the learn process easy.

SEE ALSO

create-microhope-env(1).

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2014 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.